@charset "UTF-8";

/*=========================================================================================================
ACCESS
=========================================================================================================*/

/*【 CONTACT AREA SETTING 】■■■■■■■■■■■■■■■■■■■■■■■*/
/*.【 CONTACT TITLE SETTING 】=================================■*/
#CNT_TTL{
	margin: 0;
	padding: 5% 0 2%;
	font-size: clamp(1.563rem, 0.28rem + 6.41vw, 4.688rem);
	font-weight: 700;
	color: #FFFFFF;
	text-shadow: 0 0 10px #000000;
	box-sizing: border-box;
}
#CNT_TTL > div:first-child{
	font-size: clamp(1.25rem, 0.224rem + 5.13vw, 3.75rem);
	line-height: clamp(1.25rem, 0.224rem + 5.13vw, 3.75rem);
}
#CNT_TTL > div:first-child::after{
	content: "アクセス";
	font-size: clamp(1.563rem, 0.28rem + 6.41vw, 4.688rem);
	line-height: clamp(2.188rem, 0.905rem + 6.41vw, 5.313rem);
	display: block;
	letter-spacing: 2px;
	/*【 VALUES 】min: 25px & max:  75px */
	/*【 VALUES 】min: 35px & max:  85px 	＜line-height＞ */  
	/*【VIEWPORT】min:320px & max:1100px */
}
#CNT_TTL > div:nth-child(2){
	width: 90%;
	min-height: clamp(1.563rem, 1.101rem + 2.31vw, 2.688rem);
	padding:  0 10%;
	font-size: clamp(1rem, 0.641rem + 1.79vw, 1.875rem);
	vertical-align: middle;
	display: inline-block;
	position: relative;
	box-sizing: border-box;
	background: linear-gradient(to right, rgba(0,0,0,0), #6B2723 25%, #6B2723 75%, rgba(0,0,0,0));
	/*【 VALUES 】min: 16px & max:  35px */
	/*【 VALUES 】min: 21px & max:  40px 	＜line-height＞ */  
	/*【VIEWPORT】min:320px & max:1100px */
}
/* ==========================【 CONTACT TITLE SETTING / END 】.■*/


/*.【 COURSE AREA SETTING 】===================================■*/
#CRS_BOX{
	width: 85%;
	margin: 0 auto;
	padding: clamp(0.938rem, 0.553rem + 1.92vw, 1.875rem);
	box-sizing: border-box;
	border-radius: 10px;
	background: rgba(255,255,255,0.7);
	backdrop-filter: blur(6px);
	/*【 VALUES 】min: 15px & max:  30px */
	/*【VIEWPORT】min:320px & max:1200px */
}
#CRS_BOX > p{
	width: 80%;
	margin: 0 auto 10px auto;
	font-size: clamp(0.875rem, 0.67rem + 1.02vw, 1.438rem);
	font-weight: bold;
	/*【 VALUES 】min: 18px & max:  23px	＜ font-size ＞*/
	/*【 VALUES 】min: 30px & max:  50px	＜ font-size ＞*/
	/*【VIEWPORT】min:320px & max:1200px */
}

/*..《《 TABLE SETTING 》》____________________________________●*/
#CRS_BOX table{
	width: 80%;
	margin: 0 auto;
	background-color: rgba(255,255,255,0);			/* 背景色指定 */
	border: 0.2rem solid #999999;
	border-collapse:  collapse;
	font-size: clamp(0.875rem, 0.67rem + 1.02vw, 1.438rem);
	/*【 VALUES 】min: 18px & max:  23px	＜ font-size ＞*/
	/*【VIEWPORT】min:320px & max:1200px */
}
/*______________________________《《 TABLE SETTING / END 》》..●*/


#ACS_TTL {
    width: 80%;
    margin: 10px auto;
	padding: 10px 0;
    font-size: clamp(1.25rem, 1.023rem + 1.14vw, 1.875rem);
	color: #FFFFFF;
	text-align: center;
	display: inline-block;
	line-height: clamp(1.25rem, 1.023rem + 1.14vw, 1.875rem);
	letter-spacing: 1px;
	text-shadow: 0px 0px 5px #000000;
	background: linear-gradient(to right, rgba(0,0,0,0), #6B2723 35%, #6B2723 65%, rgba(0,0,0,0));
    /*【 VALUES 】min: 20px & max:  30px	＜ font-size ＞*/
	/*【 VALUES 】min: 20px & max:  30px	＜ line-height ＞*/
	/*【VIEWPORT】min:320px & max:1200px */
}
.sp-br {
	display: none;
}


#ACS_MAP {
    width: 80%;
    height: 45vw;
    
    max-height: 450px;
	/*
	min-height: 230px;
	*/
	
    margin: 0 auto 1%;
    border: solid 3px #6B2723;
    border-radius: 10px;
	/*
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	*/
    overflow: hidden;
    background: #eee;
	box-sizing: border-box;
	position: relative;
}
#ACS_MAP iframe{
	
	width: 100%;
	height: 100%;
	max-height: 450px;
	margin: 0;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
#ACS_CON{
    width: 80%;
    margin: 20px auto 0;
    padding: 20px 0 0 0;
    border-top: dotted 6px #6B2723;
}
#ACS_ADS{
    width: 80%;
	margin: 0 auto;
    padding: 10px 0;
	
	font-size: clamp(0.875rem, 0.648rem + 1.14vw, 1.5rem);
	text-align: center;
	line-height: clamp(1.125rem, 0.898rem + 1.14vw, 1.75rem);
    

	/*【 VALUES 】min: 14px & max:  24px	＜ font-size ＞*/
	/*【 VALUES 】min: 18px & max:  28px	＜ line-height ＞*/
	/*【VIEWPORT】min:320px & max:1200px */
}

#PS_code,#PS_address{
	display: inline-flex;
}
#PS_address{
	margin: 0 0 10px 0;
}

#CONTACT{
	width: 80%;
	margin: 0 auto;
	padding: 10px 0;
	font-size: clamp(0.875rem, 0.739rem + 0.68vw, 1.25rem);
	line-height: clamp(1.125rem, 0.989rem + 0.68vw, 1.5rem);
	box-sizing: border-box;
	
    position: relative;
	background: linear-gradient(to right, rgba(0,0,0,0), #FFEBE6 15%, #FFEBE6 85%, rgba(0,0,0,0));
	/*【 VALUES 】min: 14px & max:  20px	＜ font-size ＞*/
	/*【 VALUES 】min: 18px & max:  24px	＜ line-height ＞*/
	/*【VIEWPORT】min:320px & max:1200px */
}
 

#CONTACT a{
	margin: 0 3px;
	padding: 0 10px;
	
	color: #FFFFFF;
	text-decoration: none;
	border-radius: 20px;
	display: inline-block;
	background: #6B2723;
	transition: all 500ms;
}
#CONTACT a::before{
	content: "こちら";
}

#BUS_days{
    width: 80%;
    margin: 10px auto 0;
    font-size: clamp(0.875rem, 0.739rem + 0.68vw, 1.25rem);
	line-height: clamp(1.125rem, 0.989rem + 0.68vw, 1.5rem);
    color: #FFFFFF;
    background: linear-gradient(to right, rgba(0,0,0,0), #6B2723 15%, #6B2723 85%, rgba(0,0,0,0));
	/*【 VALUES 】min: 14px & max:  20px	＜ font-size ＞*/
	/*【 VALUES 】min: 18px & max:  24px	＜ line-height ＞*/
	/*【VIEWPORT】min:320px & max:1200px */
}

/*
#BUS_days{
    display: inline-flex;
}
#BUS_days p:nth-child(2){
    margin: 0 5px 0 0;
    padding: 0 3px;
    font-size: 18px;
    border-radius: 20px;
    background: #bae3f9;
}
*/

@media screen and (min-width: 1101px) {
#ACCESS{
	width: 100%;
	max-width: calc(94% - 80px);
	min-width: 700px;
	min-height: 80%;
	margin: 50px auto/* 50px 50px*/;
	padding: 5vw;
	box-sizing: border-box;
	text-align: center;
	border-radius: 10px;
	position: relative;
	backdrop-filter: blur(6px) sepia(0.6);
	background: rgba(150,150,150,0.3);
	}
	

#CONTACT a:hover{
	padding: 0 8px;
	font-size: clamp(0.875rem, 0.784rem + 0.45vw, 1.125rem);
	transition: all 500ms;
	/*【 VALUES 】min: 14px & max:  18px	＜ font-size ＞*/
	/*【VIEWPORT】min:320px & max:1200px */
	}
	/*
.DATE li:has(.SUB .TXT a:hover) > a > div {
    border-color: #014381;
	transition: all 500ms;
}
*/
	
}